Bug 104640 - up2date does not update kernel-headers-2.4.9-e.24 to 2.4.9-e.27 as in RHSA-2003:239
up2date does not update kernel-headers-2.4.9-e.24 to 2.4.9-e.27 as in RHSA-20...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: up2date (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-18 07:57 EDT by Lars Herrmann
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:24:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lars Herrmann 2003-09-18 07:57:28 EDT
Description of problem:

neither work:

up2date kernel-headers
up2date kernel-headers-2.4.9-e.27
up2date -u
schedule update in rhn and rhn_check

always up2date exits with:
None of the packages you requested were found, or they are already updated.


Version-Release number of selected component (if applicable):
up2date-2.8.46.3-1.2.1AS

redhat-release:
Red Hat Enterprise Linux ES release 2.1 (Panama)

all up2date except this bug ;)
Comment 1 Suzanne Hillman 2003-09-25 11:26:11 EDT
Did you make sure to remove 'kernrel-*' from the exceptions list?

If you did not do this during your initial run of up2date, you can run
up2date-config, and click on the package-exceptions tab to change that.

If it is removed, please let me know so I can investigate further. Also, please
let me know if you have had any of the QU errata applied to 2.1ES.
Comment 2 Lars Herrmann 2003-09-27 06:05:12 EDT
yes, we did clear the pkgSkipList. up2date did download and update kernel-2.*rpm
and if I remember well, also kernel-source, but NOT kernel-headers.

That's why i filed the bug, because after updating >10 packages via RHN,
kernel-headers remained in the "to-update" list.
Comment 3 RHEL Product and Program Management 2007-10-19 15:24:08 EDT
This bug is filed against RHEL2.1, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products.  Since
this bug does not meet that criteria, it is now being closed.

For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/

If you feel this bug is indeed mission critical, please contact your
support representative.  You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.